
html {
    scroll-behavior: smooth;
}

.sp-only-block {
  display: none !important;
}
@media screen and (max-width: 768px) {
  .sp-only-block {
    display: block !important;
  }
}

.pc-only-block {
  display: block !important;
}
@media screen and (max-width: 768px) {
  .pc-only-block {
    display: none !important;
  }
}

.sp-only-inline {
  display: none !important;
}
@media screen and (max-width: 768px) {
  .sp-only-inline {
    display: inline !important;
  }
}

.pc-only-inline {
  display: inline !important;
}
@media screen and (max-width: 768px) {
  .pc-only-inline {
    display: none !important;
  }
}

.mb10{margin-bottom: 10px;}
.mb20{margin-bottom: 20px;}
.mb30{margin-bottom: 30px;}
.mb40{margin-bottom: 40px;}
.mb50{margin-bottom: 50px;}
.mb50{margin-bottom: 60px;}
.mb60{margin-bottom: 70px;}
.mb60{margin-bottom: 80px;}

img {
  width: 100%;
}

a img{
 transition : all 300ms;
}

a:hover img{
 opacity: 0.8;
}



body {
  font-family: "Noto Sans JP", "sans-serif", "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  font-feature-settings: "palt";
  margin: 0;
  padding: 0;
}

header {
  padding: 50px;
  display: flex;
  justify-content: space-between;
}

@media screen and (max-width: 768px) {
header {
  padding: 5vw;
}
}

header .logo{
  width: 13.125%;
  min-width: 105px;
}

.cnt img{
    width: 100%;
    display: block;
    line-height: 0;
    font-size: 0;
}

#wrapper{
    padding-bottom: 0;
  position: relative;
}
  

@media screen and (min-width: 768px) {
#wrapper{
  background-image: linear-gradient(#e5cc61, #fff6b4);
  position: relative;

}
}

#wrapper .sideL{
  display: none;

}




@media screen and (min-width: 1100px) {
#wrapper .sideL{
    display: block;
    width:  12%;
   position:fixed;
  left: 8%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);

}
}

@media screen and (min-width: 1420px) {
#wrapper .sideL{
    display: block;
    width: 18%;
   position:fixed;
  left: 14%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);

}
}


.wrap{
  width: 100%;
    height: 100%;
    background-color: #A04141;
      background-image: url("../img/bg.jpg");
    position: relative;
    background-position: top center;
    background-size: cover;
    padding-top: 2rem;
    padding-bottom: 2rem;
    

}

@media screen and (min-width: 768px) {
 .wrap{
		width:750px;
    height: 100%;
		margin: auto;
		max-width: 750px;
    background-color: #A04141;
  border-left: #ffffff solid 5px;
  border-right: #ffffff solid 5px;
}
}

.cnt{
	width: 100%;
	margin: 0;
	padding: 0;
	position: relative;
  vertical-align: bottom;
}

.cnt img{
    width: 100%;
    display: block;
    line-height: 0;
    font-size: 0;
}

.cnt.title{
	width: 65%;
	margin: auto;
  margin-bottom: 3rem;
}

.btn{
	width: 77%;
	margin: auto;
  margin-bottom: 1rem;
}

.btn:last-child{
  margin-bottom: 0;
}

